Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 09:00:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation donia                    Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9674379863 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522301887 Bot:  Please wait while we transfer you to an agent Agent:  Hi Donia, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Mohammed Customer:  Actually i want to know what happened to my order Customer:  I was sent a sudden message that it was canceled!! Customer:  Order no. 9674379863 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Okay take your time Agent:  As we checked the item got cancelled due to it's out of stock. Customer:  How is that when i already ordered it!? Agent:  You can enter the e-mail on the product page in the "Notify Me" field in order to be notified when the product is available in stock. Customer:  Really!? Customer:  Thanks I'm so pissed now don't think i will even order it again Agent:  we are apologising for that . Customer:  Doesn't matter actually Customer:  Anyway when i will get my refund? Customer:  I paid with tabby Customer:  So there's 25% from my card and the other are instalments, will it be canceled from tabby? Agent:  The amount was't captured by us. Agent:  we have just authorised the payment. Customer:  Okay Agent:  Do you have any other questions I can help you with? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Start over Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  New chat Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return and refound Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Donia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp; Customer:  Hello, i made an order like 5 days ago and i requested a return Customer:  The driver came and picked the item but the amount was not canceled from tabby Customer:  Could you please check for me what's the issue Customer:  Order no. 9674983634 Agent:  May I request you to please stay on hold while I retrieve the information.&nbsp; Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Agent:  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Customer:  Okay thank you Agent:  Is there anything else I can help you?&nbsp; Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676712111 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Donia Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hello Customer:  Actually i want to ask about my order Customer:  I recieved a message that my order was unable to delivered Agent:  Is this is your order number ? Customer:  Knowing that no one contacted me... Customer:  9676712111 Customer:  Its not my first time ordering from center point and all my contact info are right Customer:  IMAGE Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  Sure Customer:  Take your time Agent:  as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success +971522301887 Customer:  No one called ? Customer:  Also usually some carriers contact me on whatsapp but unfortunately no one did Customer:  I was expecting it today since i recieved a message this morning that it will bee delivered Agent:  There will be 3 attempet for any order they will contact you soon to deliver the order Agent:  Is there anything else I can assist you with today? Customer:  No thank you Badri Customer:  Have a lovely weekend Customer:  Stay safe?? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676712111 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi( Donia), Thank you for contacting us. How may I help you? Customer:  Hello, i requested a return days ago and no one came to pick it up yet Customer:  Can you please check for me Customer:  9676712111 Agent:  This  is the order number 9676712111 ? Customer:  Yes Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure tyt Agent:  We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3- 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: ( 971522301887). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Agent:  Is there anything else i can help you with ? Customer:  okay noted Customer:  Thank you Customer:  Have a lovely day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello, hope you're doing fine? Customer:  I requested a return from sunday but no one came to pick it up Customer:  I will be leaving on next sunday for eid and no one contacted yet Customer:  Order no. 9676712111 Agent:  Hi, Donia Thank you for contacting us. My name is badri , I will be happy to assist you. Agent:  as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success 971522301887? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676712111 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:43 PM, 16th Jul                     donia                    Hello           09:43 PM, 16th Jul                   Bot                   أهلا مرة أخرى!           09:43 PM, 16th Jul                   badri                   Hi, Donia  Thank you for contacting us. My name is badri , I will be happy to assist you.           09:43 PM, 16th Jul                     donia                    Hello badri           09:43 PM, 16th Jul                     donia                    Sorry i couldn't reply before           09:44 PM, 16th Jul                     donia                    May i know why the delivery couldn't contac me?           09:44 PM, 16th Jul                     donia                    No one called actually           09:44 PM, 16th Jul                     donia                    If anyone would have called i wouldn't be here asking about my order           09:44 PM, 16th Jul                     donia                    Asking about my return status to be more specific           09:45 PM, 16th Jul                   badri                   Please confirm with me if this is your correct contact NO +971522301887 ?           09:46 PM, 16th Jul                     donia                    Yes it is           09:46 PM, 16th Jul                   badri                   Is this is your order number 9676712111?           09:47 PM, 16th Jul                     donia                    Yes           09:48 PM, 16th Jul                   badri                   This order has been delivered successfully           09:50 PM, 16th Jul                     donia                    I requested a return           09:50 PM, 16th Jul                   badri                   Sorry for that           09:51 PM, 16th Jul                   badri                   This item  name Lace Detailed Camisole with Floral Print Pyjama and Textured Robe  ?           09:51 PM, 16th Jul                     donia                    I know its delivered, i want to return an item           09:51 PM, 16th Jul                     donia                    Yes           09:51 PM, 16th Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:52 PM, 16th Jul                     donia                    Okay           09:53 PM, 16th Jul                     donia                    Will they be able to come and take it on sunday?           09:53 PM, 16th Jul                     donia                    Because I'm leaving on Monday           09:53 PM, 16th Jul                     donia                    And my return request was from last sunday           09:54 PM, 16th Jul                   badri                   We will do our best           09:55 PM, 16th Jul                   badri                   Is there anything else I can assist you with today?           09:55 PM, 16th Jul                     donia                    No thank you??           09:56 PM, 16th Jul                     donia                    Stay safe and take care           09:56 PM, 16th Jul                     donia                    Good night           09:56 PM, 16th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869285